.ov {zoom:1;}
.ov:after { content:""; display:block; clear:both;}
.overflow{overflow: hidden;}
header h1, .logo_chan{height: 30px; text-align: center; width: 100%; padding: 8px 0; background: #c33;}
header h1 a{display: inline-block;}
/*
.nav_line{display: -webkit-box;-webkit-box-pack: justify; height: 34px; padding: 20px 0; width: 92%; margin: 0 auto;}
.nav_line a{display: block;text-align: center;white-space: nowrap; color: #c33; font-size: 32px; line-height: 34px;}
*/
.nav_line{height: 29px; padding: 3px 0; width: 100%; margin: 0 auto;}
.nav_line a{display: block;text-align: center;white-space: nowrap; color: #c33; font-size: 16px; line-height: 32px; width: 25%; background: url(/wap/images/nav_line.jpg) right 8px no-repeat; float: left;}
.nav_line .more{background: none;}
.nav_line .end{background: none;}

.nav_pindao{height: 31px; padding: 3px 0; width: 100%; margin: 0 auto;}
.nav_pindao a{display: block;text-align: center;white-space: nowrap; color: #c33; font-size: 14px; line-height: 35px; width: 33%; background: url(/wap/images/nav_line.jpg) right 8px no-repeat; float: left;}
.nav_pindao .more{background: none;}
.nav_pindao .end{background: none;}
.grp {background-color: #F0F0F0;}
.grc {background-color: #F8F8F8;}

.view_title_mobile {
    width:96%;
	font-size: 18px;
	font-family: "Microsoft YaHei"
	line-height: 24x;
	color: #000000;
	letter-spacing: 0.4px;
	padding-left:10px;
}
.view_title_mobile h1 {
  font: 18px/1 "Microsoft Yahei";
  color: #000000;
}
.view_title_mobile h2 {
  font: 14px/1 "Microsoft Yahei";
  color: #404040;
}
.padding {
    width:96%;
	font-size: 18px;
	line-height: 20px;
	padding-left:12px;
}
.cate_w_mobile {
	width:98%;
	margin-right:auto;
	margin-left:auto;
}
footer{text-align:center;margin: 30px 0;}
.footerLinks{ background:#1d71b9; height:40px; line-height:40px; font-size:16px; padding-left:12.5%}
.footerLinks a{color:#fff; width:28.57%; float:left; text-align:center;}
footer a{display: block; font-size: 16px;}

.m_heederLinks{ background:#1d71b9; line-height:40px; font-size:17px; text-align:center;}
.m_heederLinks a{color:#fff; width:30%; text-align:center;}

.title{line-height: 18px; border-top: 1px solid #959595; margin-top: 6px; padding: 0 12px;}
.title h2 a{color: #797982; font-size: 16px; float: left;}
.title span a{float: right; color: #c33; font-size: 14px;}
.title em{color: #c33; display: block; float: right; padding: 0 5px; font-style: normal;}
.imglist{width: 100%;}
.imglist li{width: 49%; float: left; height: auto; text-align:center;}
.imglist img{width:100%;height:auto;max-height:210px;padding:2px;border:1px solid #ccc;}
.imglist p{text-align:left;height: 46px; }
.imglist li a{display: block; margin: 0 auto; width: 95%;max-width:390px; font-size: 14px; color: #404040; line-height: 18px; padding:0px 0;text-align:left}

.imglist_lanmu{width: 100%;}
.imglist_lanmu li{width: 49%; float: left; height: auto; text-align:center;}
.imglist_lanmu img{width:95%;height: auto;padding:3px;border:1px solid #ccc;}
.imglist_lanmu p{text-align:left;height: 46px; }
.imglist_lanmu li a{display: block; margin: 0 auto; width: 94%;max-width:390px; font-size: 14px; color: #404040; line-height: 18px; padding:0px 0;text-align:left}
.nav_rect a{width: 16.20%;}
.nav_rect{display:none;}
.nav_rect{padding: 6px 6px 3px 6px; background: #ffffff; }
.nav_rect div{width: 100%;}
.nav_rect a{background: #fff; display: block; width: 24.60%; height: 33px; margin: 0 0.52% 0.649% 0; float: left; font-size: 16px; color: #c33; text-align: center; line-height: 36px;}
.nav_rect a:last-child{margin-right: 0;}
.nav_rect span{display: block; position: absolute; width: 11px; height: 6px; background: url(mobile/rect2.png) 0 0 no-repeat; right: 8%; top: -6px;}
.slidebox .slidebox_bd li img {
	background: url(/image/vnet1/newindex/image/loading.gif) center center no-repeat;
	vertical-align: top;
	width: 100%;
	height: 230px;
	max-height: 230px;
	margin: 0 auto;
	max-width: 565px;
}

.ad100mob{margin:0 auto;padding-top:2px}